##### Log / cache files
*.log

##### PHP Tooling
.phive/
.php-cs-fixer.cache
phpmd.baseline.xml

##### IDE / Text editor

# Intellij
.idea
*.iml

# saved files
*~
*.bak
*.swp
*.backup

##### GIT

# Git - Merge temp file
*.orig

# git shortlog -s -n
#   file for map author and committer names and email addresses
#   to canonical real names and email addresses
/.mailmap
